Adjusting Resource Prices

If you intend to change costs or prices for a large number of resources, you can use the Adjust Resource Costs/Prices batch job.

To Adjust Resource Prices:

  1. Open the [image] Adjust Resource Costs/Prices batch job request window.

  2. Filter the resources or resource groups in the No. or Resource Group No. fields respectively for the resources that need to have cost or price adjustments.

  3. Click the Options tab. In the Adjust Field field, select the type of cost or price to be adjusted.

  4. In the Adjustment Factor field, enter the factor to be used to adjust the costs or prices.

  5. Click the AssistButton [image] in the Rounding Method field to round the new costs or prices.

  6. Click OK to run the batch job.

Note

This batch job does not create or adjust alternative costs or prices for resources. It only changes the contents of the field on the resource card for the field that you selected in the batch job (Direct Unit Cost, Indirect Cost %, Unit Cost, Profit % or Unit Price). The adjustment will take effect immediately for resources, so check your adjustment factors before running the batch job.

Related Topics

Using Resource Prices in Sales Transactions

Entering Alternative Resource Prices

Getting Resource Price Change Suggestions Based on Existing Alternative Prices

Getting Resource Price Change Suggestions Based on Standard Prices


Allocating Resources to Jobs

With the program, you can allocate a resource or resource group’s capacity to one or several jobs.

You can allocate resources to jobs (for example, 5 hours or 3 days of the resource, depending on the resource’s unit of measure) in the Resource Allocated per Job window.

To Allocate Resources to Jobs:

  1. Open the [image] Resource Card window, and then click Planning, Resource Allocated per Job.

  2. Select the line of the job to which you intend to allocate resources.

  3. Click the interval buttons in the lower left-hand corner to specify the time interval and the detail of allocation.

    The amount allocated (specified in the resource’s unit of measure) will take into consideration the resource’s/resource group’s availability but only when the corresponding jobs have the status Quote or Order.

  4. To allocate resource groups to jobs, follow the same procedure from the Resource Groups window.

Related Topics

Setting Up Resources


Setting Up Resources

When you set up a new resource on a resource card, there are fields that must always be filled in, fields that can be filled in as needed, and fields in which you cannot enter anything.

To Set Up Resources:

  1. Open the [image] Resource Card window.

  2. Fill in the fields on the card. The following fields are mandatory:

  3. No.

    Type

    Price/Profit Calculation

    For Help about a specific field, click the field and press F1.

Related Topics

Viewing Resource Ledger Entries

Assigning Units of Measure to Resources


Setting Up Resource Costs

You can set up alternative costs for resources in the Resource Costs window.

For example, if you pay an employee a higher hourly rate for overtime, you can set up a resource cost for the overtime rate. The alternative cost that you set up for the resource will override the cost on the resource card when you use the resource in the resource journal.

To Set Up Resource Costs:

  1. Browse to the resource for which you want to set up an alternative cost.

  2. Click Prices, Costs.

  3. On each line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Fill in a line for each resource cost that you want to set up, and then close the window.

  5. To set up resource costs that will apply to all resources and resource groups, open the [image] Resource Costs window and then fill in the fields.

Related Topics

Using Resource Costs in Resource Journals and Job Journals

Setting Up Resources


Using Resource Prices in Sales Transactions

When you record the usage of resources in the job journal, you can keep track of costs and prices, and the specific work types and jobs linked to them. To do so, you must select an existing job in the Job No. field.

You can sell resources by using sales quotes, orders, invoices and credit memos. In the following example, a sales order is used.

To Use Resource Prices in Sales Transactions:

  1. Open the [image] Sales Order window.

  2. Set up a new order for an existing customer.

  3. In the Type field, select Resource. (Insert the Job No. field with the design features.)

  4. Fill in the sales order lines with the relevant information. For Help about a specific field, click the field and press F1.

Related Topics

Assigning Units of Measure Codes to Resources

Assigning General Product Posting Groups to Resources


Assigning Units of Measure to Resources

In order to accurately track the usage and sales of resources, you must assign a unit of measure for each resource.

In addition to a base unit of measure code, you can also set up alternative unit of measure codes that can be related to the base unit of measure. The default setting is related.

To Assign Units of Measure to Resources:

  1. Open the [image] Resource Card window and browse to the resource that you want to assign a unit of measure to.

  2. In the Base Unit of Measure field, click the AssistButton [image] to see the Resource Units of Measure window.

  3. Select the relevant base unit of measure code, and then click OK. For Help about a specific field, click the field and press F1.

If the resource has other units of measures than the base unit of measure, reopen the Resource Units of Measure window and select a new code. Be aware that if you click OK and the resource has not yet been posted on any of the entries, you will select this code as your new base unit of measure code.

Attention

All additional codes are automatically related to the base unit of measure. If the code is not related, remember to remove the check mark from the Related to Base Unit of Meas. field.


Assigning General Product Posting Groups to Resources

The general product posting groups (in the Gen. Prod. Posting Group field) specify, in combination with the general business posting groups, the general ledger accounts that are posted to for sales and purchase transactions.

To Assign General Product Posting Groups to Resources:

  1. Browse to the relevant resource card.

  2. Click the Invoicing tab. In the Gen. Prod. Posting Group field, click the AssistButton [image] to see the Gen. Product Posting Groups window.

  3. Select the product posting group that you have set up for resources, and then click OK.

  4. Repeat steps 2 and 3 for each resource.


Using Resource Costs in Resource Journals and Job Journals

You can post the usage of a resource in a resource journal or a job journal. Entries posted in a resource journal have no effect on the general ledger.

To Use Resource Costs in Resource Journals and Job Journals:

  1. Open the [image] Resource Journal window.

  2. In the Work Type Code field, on the first line, select a work type.

  3. Fill in the journal lines with the relevant information. For Help about a specific field, click the field and press F1.

  4. After filling in the fields, click Posting, Post to post the journal.

Related Topics

Setting Up Resource Costs

Job Calculate WIP Batch Job

Job Post WIP to G/L Batch Job


Entering Alternative Resource Prices

In addition to your standard prices, you can set up alternative prices for each resource. These alternative prices can be conditional. That is, they can depend on whether the resource is used with a specific job or work type.

To Enter Alternative Resource Prices:

  1. From a resource card, click Prices, Prices.

  2. On each line, set up an alternative price and the related terms. You can set up any number of prices per resource.

  3. Fill in the fields. The following fields are mandatory:

    Type

    Code

    Unit Price

    For Help about any other field, click the field and press F1.

Related Topics

Using Resource Prices in Sales Transactions

Getting Resource Price Change Suggestions Based on Existing Alternative Prices

Getting Resource Price Change Suggestions Based on Standard Prices


Getting Resource Price Change Suggestions Based on Standard Prices

If you want to set up one or more sets of alternative prices based on the standard prices on the resource cards, you can use the Suggest Res. Price Chg. (Res.) Batch Job.

To Get Resource Price Change Suggestions Based on Standard Prices:

  1. Open the [image] Suggest Res. Price Chg. (Res.) batch job request window.

  2. Fill in the fields in the batch job request window. For Help about a specific field, click the field and press F1.

  3. Click OK to run the batch job.

  4. When the batch job is finished, open the [image] Resource Price Changes window to see the results of the batch job.

Related Topics

Implement Res. Price Change Batch Job

Getting Price Change Suggestions Based on Existing Alternative Prices

Entering Alternative Resource Prices


Getting Resource Price Change Suggestions Based on Existing Alternative Prices

If you have already set up alternative prices for a number of resources, you can use the Suggest Res. Price Chg.(Price) batch job to set up alternative resource prices.

To Get Resource Price Change Suggestions Based on Existing Alternative Prices:

  1. Open the [image] Suggest Res. Price Chg.(Price) batch job request window.

  2. Fill in the fields in the batch job request window.

  3. Click OK to run the batch job.

  4. When the batch job is finished, open the [image] Resource Price Changes window to see the results of the batch job.

Related Topics

Getting Resource Price Change Suggestions Based on Standard Prices

Entering Alternative Resource Prices

Implement Res. Price Change Batch Job


Viewing Resource Ledger Entries

All resource-related entries are recorded in resource registers and numbered sequentially, beginning with 1. The program creates a register automatically with each posting.

From the resource register, you can get an overview of the entries.

To View Resource Ledger Entries:

  1. Open the [image] Resource Registers window.

  2. Click the AssistButton [image] in the From Entry No. field. The Resource Ledger Entries window appears. The program places the cursor on the ledger entry corresponding to the record that you selected in the register.

Related Topics

Setting Up Resources